Subject: Re: Brazil Financial Swap
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 8 Dec 2000 03:51:00 -0800 (PST)

Ricardo,
There are several thresholds for meeting the regulatory exemptions for 
trading derivative transactions, the most common one is that the counterparty 
have $10,000,000 in assets.  If the counterparty does not have $10,000,000 in 
assets we will have to see if they meet any of the other tests.  We will need 
to know what country the counterparty intends to trade from and what type of 
legal entity it is.  We need to be sure that the counterparty is in a 
jurisdiction, and is the type of entity, that has been approved for financial 
trading with ENA.  In order for us to prepare a master agreement for the 
counterparty you will also need to coordinate with credit in order for them 
to tell us what credit terms we need to include in the master agreement.  

Also, because ENA does not trade Brazilian power I believe you will have to 
work out an arrangement on the commercial side to have ENA enter into the 
deal and back-to-back it out again to another appropriate Enron Entity to 
manage the risk.  You will need to get the tax group involved to ensure that 
we structure this properly.  

Please let me know if you have any further questions.
Regards,
Brent

	Ricardo Szlejf
	12/08/2000 08:20 AM
		 
		 To: Brent Hendry/NA/Enron@Enron
		 cc: 
		 Subject: Brazil Financial Swap

Brent,

We are working on a financial swap transaction and need some information. 
Remi Collognes suggested me to look for you.

Our customer is a private-equity fund that invests in "green-type" of 
projects in Latin America. The largest shareholder is an European bank. One 
of the projects is a biomass cogeneration facility in Brazil (sugar cane), 
that will reach approximately 70MW after full completion. The SPC that owns 
the project has already entered into a 10-year PPA with an LDC (CPFL).

However, the fund manager wants to get exposure to the Brazilian spot price 
for the first three years. Therefore, he is looking for entering into an 
off-shore financial swap agreement with Enron, having the Brazilian spot 
price as the underlying object. In this transaction, he would be "selling" to 
Enron a fixed price and buying the floating spot price. He is also working on 
a letter of credit to place as collateral for the transaction. 

This transaction is totally off-shore, and will not occur under Brazilian 
jurisdiction. I understand that the customer and Enron will have to enter 
into a Master Swap Agreement. Given that, my questions are as follows:

1. What is the threshold and what are the requirements from a legal 
standpoint for a customer to trade with Enron?
2. What are the necessary legal procedures to close this transaction?
3. Is there any chance I can get a draft of a master swap agreement?

Please let me know if you or someone else can help me on the matters above. 
Should you have any questions you can reach me by e-mail or call 55 11 5503 
1326 in Sao Paulo office.

Thanks,

-Ricardo